title : "GUIET.com - Fribourg CH"
flag : "/img/switzerland.png"
description : "Analisi, progettazione e sviluppo di CMS backend personalizzati ed applicazioni web"
technologies : "CodeIgniter, Yii, PHP, MySQL, jQuery"